{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419262",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419262",
  "cooperator": "Tietjen & Son",
  "planted_date": "2024-04-30",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 22000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 163.1,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 652.4
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV109-C34 VT2P",
      "metrics": {
        "Yield": 160.0,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 640.0
      },
      "entry_num": 21
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 159.8,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 639.2
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 158.6,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 634.4
      },
      "entry_num": 18
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B14W91AM",
      "traits": "",
      "metrics": {
        "Yield": 156.6,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 626.4
      },
      "entry_num": 22
    },
    {
      "rank": 6,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV110-E54 VT2P",
      "metrics": {
        "Yield": 156.1,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 624.4
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B14H38AM",
      "traits": "",
      "metrics": {
        "Yield": 155.7,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 622.8
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 155.7,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 622.8
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B10H24AM",
      "traits": "",
      "metrics": {
        "Yield": 155.6,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 622.4
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 155.1,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 620.4
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B11M47PCE",
      "traits": "",
      "metrics": {
        "Yield": 151.3,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 605.2
      },
      "entry_num": 8
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 148.3,
        "%MST": 9.7,
        "Test Weight": null,
        "Gross Revenue": 593.2
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 146.2,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 584.8
      },
      "entry_num": 17
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 144.8,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 579.2
      },
      "entry_num": 20
    },
    {
      "rank": 15,
      "brand": "Brevant",
      "product": "B14W91AM",
      "traits": "",
      "metrics": {
        "Yield": 143.4,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 573.6
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "Experimental",
      "metrics": {
        "Yield": 141.9,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 567.6
      },
      "entry_num": 4
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 131.7,
        "%MST": 9.1,
        "Test Weight": null,
        "Gross Revenue": 526.8
      },
      "entry_num": 9
    },
    {
      "rank": 18,
      "brand": "Brevant",
      "product": "B14H38AM",
      "traits": "",
      "metrics": {
        "Yield": 131.6,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 526.4
      },
      "entry_num": 15
    },
    {
      "rank": 19,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV115-D59 VT2P",
      "metrics": {
        "Yield": 128.8,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 515.2
      },
      "entry_num": 13
    },
    {
      "rank": 20,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV111-L11 TRE",
      "metrics": {
        "Yield": 128.6,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 514.4
      },
      "entry_num": 12
    },
    {
      "rank": 21,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 125.9,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 503.6
      },
      "entry_num": 3
    },
    {
      "rank": 21,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV114-D44 TRE",
      "metrics": {
        "Yield": 125.9,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 503.6
      },
      "entry_num": 14
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419262"
  ],
  "fetched_at": "2026-05-25T19:31:57.457201+00:00",
  "scraper_version": "0.1.0"
}
